#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.1
visibility:           public
id:                   stack-2.7.1-IwWifYn3Yui4EqSRHv9Tx2
key:                  stack-2.7.1-IwWifYn3Yui4EqSRHv9Tx2
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  e098760b157360f9b385d727a70be700
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.5/site-local/stack-2.7.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/stack-2.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/stack-2.7.1
hs-libraries:         HSstack-2.7.1-IwWifYn3Yui4EqSRHv9Tx2
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    annotated-wl-pprint-0.7.0-LfvIEL94sD0ER9mdrVDak7
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn array-0.5.4.0
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP
    bytestring-0.10.12.0 casa-client-0.0.1-94togcrH288x56VPa1Pvq
    casa-types-0.0.2-KKk8ftcZvALHLeiv30NgdV
    colour-2.3.5-6IgISjVABr17DDXvEVpmLi
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    cryptonite-conduit-0.2.2-BWw1LacE6swL4EBswsT1G8 deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.4-LYXJy6jxW7XFu4IuAKD7bL
    exceptions-0.10.4 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5
    filelock-0.1.1.5-NLb2D3RoFHDABJdd1LtKy filepath-1.4.2.1
    fsnotify-0.3.0.1-Gu1HeeovJr8EpU9XZ93JWy
    generic-deriving-1.14-FmjLLpmAKwHIAYmj7ohR47
    hackage-security-0.6.0.1-JX2GzYk7np8HOUioV1uGdW
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hi-file-parser-0.1.2.0-GS4DWnGt5PvHJKft5MRiIF
    hpack-0.34.4-JRqHot17hn35FTeKHFgNaA hpc-0.6.1.0
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    http-conduit-2.3.8-6gWnW6oVyps6j4rhb4ZgPw
    http-download-0.2.0.0-6YY1v0B5QimDW3aIJD80qs
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    microlens-0.4.12.0-7mbtYeVEJj9DE2AV66WaoK
    mintty-0.1.2-Hgc1CH6hJ9D6IyLAd4caus
    mono-traversable-1.0.15.1-HUBYBpRsUlKJQEv2xVVK8a mtl-2.2.2
    mustache-2.3.1-2R3zRreSaB218wOldkB0Fu
    neat-interpolation-0.5.1.2-GB85ZQBzxbu4lGXtKXx1ve
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    open-browser-0.2.1.0-Efx3rSigfGPEU5NETb7Iva
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    pantry-0.5.2.2-BZ9CUWMg2nwAmkdOUQTK9E
    path-0.8.0-ICmzpBxI4TN2ZWIMo63LbG
    path-io-1.6.3-EtuQQZLoezwKDXRtPu16Vg
    persistent-2.13.0.2-BuuX88kDaJR20jJn3HxamK
    persistent-sqlite-2.13.0.3-C459T4lsvPx65dzECVEaqZ pretty-1.1.3.6
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx process-1.6.9.0
    project-template-0.2.1.0-1b31VPNoSYoLTnjVInRpGp
    regex-applicative-text-0.1.0.1-EKUUxal7FZa7YZt3lhNkxQ
    retry-0.8.1.2-K12ZXfjh2k74t4uCvbSASl
    rio-0.1.20.0-8bEKBxdaYJr9fab9QN85HE
    rio-prettyprint-0.1.1.0-2IHXhMch8JrCna3un3pXUR
    split-0.2.3.4-2CazDyCwHVY5SBexdl3uQN stm-2.5.0.1
    streaming-commons-0.2.2.1-AtkjeZAlXkUIljdPU6Yxo6
    tar-0.5.1.1-3BHZnOVLCAEhdQMv0Q6MU template-haskell-2.16.0.0
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK text-1.2.4.1
    text-metrics-0.3.0-7SlwlIoHXFn1BYO35mLnQW
    th-reify-many-0.1.9-KeZR2UzkPQf3kTZxksA4ZI time-1.9.3
    tls-1.5.5-KQyUyy3CkCZAxjPDhLYTbQ transformers-0.5.6.2
    typed-process-0.2.6.0-J5i5OL3RvzRAfdjyWbqLfe
    unicode-transforms-0.3.7.1-4WsaI0trN0J1EfTu0hCyws unix-2.7.2.2
    unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT
    zip-archive-0.4.1-FaICFShsbXA9AVhi0vGREU
    zlib-0.6.2.3-8hZZ7AguV5B4SbzxjpnIIB

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

